<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Javascript 02</title>
    <script src="script02.js" type="text/javascript"></script>
</head>

<body align="center">
    <p>
        <code>
            script.js
        </code>
    </p>
    <input type="button" onclick="Hello();" name="ok" value="Button 01" />
    <button onclick="Hello();">Button 02</button>
</body>

</html>
